@import url('https://fonts.googleapis.com/earlyaccess/notosansjapanese.css');
@import url('https://fonts.googleapis.com/css?family=Be+Vietnam:300,400,500,700&display=swap');


/* 全体
------------------------------------------------------------ */


* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-family: "Noto Sans Japanese", serif;
	margin: 0px;
	padding: 0px;
	line-height: 1.8;
	color: #54585b;
	-webkit-text-size-adjust: 100%;
}
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.bevietnam {
	font-family: 'Be Vietnam' ;
}
html {
	font-size: 62.5%;
	overflow: auto;
	height: 100%;
}
body {
	font-size: 100%;
	background: #fff;
	background-size: cover;
}
.opmenu,
.opmenu body.opmenu {
	overflow: hidden;
	height: 100%;
}
body img {
	vertical-align: bottom;
	border-style: none;
	max-width: 100%;
}
body img.full {
	width: 100%;
}
a {
	text-decoration: none;
}
a.arrow_link:after {
	content: "\25b8";
	padding-left: 1ex;
}
a:hover {
	text-decoration: underline;
}
.icon_pdf {
	width: 26px;
	margin-right: 10px;
	vertical-align: middle;
}
table {
	table-layout: auto;
	border-collapse: collapse;
	border-spacing: 0px;
}
img {
	max-width: 100%;
	height: auto;
}

.sp_br {
	display: none;
}

.para {
	margin-bottom: 1.5em;
}

.para-half {
	margin-bottom: 1em;
}


.nomal_size {
	font-size: 1.6em;
	font-size: 1.4em;
}
.mid_size {
	font-size: 1.4em;
}
.small_size {
	font-size: 1.2em;
}

.komelist li {
	padding-left: 1em;
	position: relative;
	list-style: none;
}
.komelist li:before {
	content: "※";
	position: absolute;
	left: 0px;
	top: 0px;
}
.ex_link {
	background: url(../images/icon_exlink.gif) no-repeat left 5px;
	background-size: 20px;
	padding-left: 25px;
	text-decoration: underline;
}

/* 大枠 */
body #allcontents {
}

/* ヘッダ
------------------------------------------------------------ */
header {
	width: 100%;
	z-index: 100;
	position: relative;
	margin: auto;
}

header div.header_info {
	position: relative;
	padding: 30px 70px 0px 20px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	height: 90px;
}
header div.header_info h1 {
	max-width: 400px;
}
header div.header_info h1 .logo_mark {
	display: table-cell;
	margin-right: 10px;
	vertical-align: middle;
}
header div.header_info h1 img {
	vertical-align: middle;
}
header div.header_info .logo_mark2 {
	max-width: 120px;
	position: absolute;
	left: 50%;
	top: 6px;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%);
}
header div.header_info ul {
	display: none;
}



/* コンテンツ
------------------------------------------------------------ */
section {
	clear: both;
	margin: 0px auto;
	position: relative;
}

/* ページタイトル */
section article.pagetitle div {
	display: table;
	width: 100%;
	margin: 0px;
}
section article.pagetitle h2 {
	font-size: 2em;
	color: #FFF;
	font-weight: 200;
	vertical-align: middle;
	display: table-cell;
	height: 100px;
	margin: auto;
	width: 100%;
}


/* メイン */
section article {
	margin-top: 50px;
}
section article:first-child {
	margin-top: 0px;
}
section article > div {
	margin: 0px 30px;
	width: auto;
}


/* 見出し */
section article .subtitle {
	font-size: 1.8em;
	font-weight: 300;
	min-height: 56px;
	vertical-align: middle;
	position: relative;
	line-height: 1.4;
	margin: 0px 0px 1.5em 0px;
	color: #3e3a39;
	background: #fde7eb;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1～6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
	align-content: stretch;
	-ms-flex-line-pack: stretch; /*IE10*/
	-webkit-align-content: stretch; /* Safari6.1以降 */
	padding: 0.5em;
	border-left: 4px solid #9a001b;
}

/* リンクバナー */
section article.link_banner ul {
}
section article.link_banner ul li {
}


@media (min-width: 360px) {
section article .subtitle {
	background: #fde7eb url(../images/subtitle_head.png) no-repeat left bottom;
	background-size: 100px;
	padding: 0.5em 0.5em 0.5em 45px;
	border-left: none;
}
}
@media (min-width: 520px) {
}

@media (min-width: 768px) {
.icon_pdf {
	width: 30px;
	margin-right: 15px;
}
.nomal_size {
	font-size: 1.6em;
}
.mid_size {
	font-size: 1.4em;
}
.small_size {
	font-size: 1.2em;
}

/* 大枠 */
body #allcontents {
}

/* ヘッダ */
header {
	width: 100%;
	z-index: 10;
}
header div.header_info {
	height: 100px;
	padding: 0px 80px 0px 20px;
	-webkit-box-align:center;
	-webkit-align-items:center;
	-ms-flex-align:center;
	align-items:center;
}
header div.header_info h1 {
	margin-right: 10px;
	max-width: auto;
}
header div.header_info h1 .logo_mark {
	width: 360px;
}
header div.header_info .logo_mark2 {
}
header div.header_info .logo_mark2 {
	position: static;
	width: 120px;
	margin: 4px 0 0 auto;
	-webkit-transform: translateX(0%);
	-ms-transform: translateX(0%);
	transform: translateX(0%);
}
header div.header_info ul {
	margin-left: 25px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
}
header div.header_info ul li {
	display: inline-block;
	margin: 0px 15px 0px 0px;
	height: 40px;
	width: 40px;
}
header div.header_info ul li a {
}

section:before {
	height: 184px;
}
section article > div {
	margin: 0px 40px;
	width: auto;
}

/* ページタイトル */
section article.pagetitle div {
	height: 184px;
}
section article.pagetitle h2 {
	font-size: 3.6em;
	font-weight: 184px;
}

/* コンテンツ */
section article {
	margin-top: 100px;
}

/* 見出し */
section article .subtitle {
	font-size: 2.6em;
	min-height: 60px;
	padding-left: 60px;
	background-size: 200px;
}

}

@media (min-width: 1320px) {
body.opmenu {
	overflow: visible;
	height: auto;
}
.nomal_size {
	font-size: 1.8em;
}
.mid_size {
	font-size: 1.6em;
}
.small_size {
	font-size: 1.4em;
}

/* 大枠 */
body #allcontents {
}

/* ヘッダ */
header {
	height: 170px;
	padding: 0px;
}
header div.header_info {
	height: 100px;
	padding: 0px;
	margin: auto;
	width: 1320px;
}
header div.header_info h1 {
}
header div.header_info h1 .logo_mark {
	height: auto;
	width: 420px;
	margin-right: 30px;
}
header div.header_info .logo_mark2 {
	width: 162px;
	max-width: 162px;
}
header div.header_info .logo_mark2 img {
	height: auto;
	width: 162px;
}
header div.header_info ul {
	margin-left: 30px;
}
header div.header_info ul li {
	margin: 0px 25px 0px 0px;
	height: auto;
	width: auto;
}

header div#menu-box {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
}
header div#menu-box #menu {
	margin: auto;
}

section article > div {
	margin: 0px auto;
	width: 1320px;
}

/* ページタイトル */
section article.pagetitle h2 {
	font-size: 3.6em;
	font-weight: 184px;
}
section article.pagetitle {
	margin-top: -70px;
	height: 270px;
}
section article.pagetitle div {
	padding-top: 70px;
}
section article.pagetitle h2 {
	font-size: 5em;
	height: 200px;
}

/* 見出し */
section article .subtitle {
	font-size: 3em;
	min-height: 70px;
	padding-left: 80px;
	margin: 0px 0px 70px 0px;
	background-size: 250px;
}

/* コンテンツ */
section article {
	margin-top: 150px;
}
body #allcontents section > div {
	width: 1320px;
	max-width: 100%;
	margin: auto;
}
body #allcontents section article {
}

}



/* フッタ
------------------------------------------------------------ */
footer {
	position: relative;
	clear: both;
	z-index: 8;
	background-color: #9a001b;
}
footer .footer_banner {
	background: #fff;
	padding: 50px 0px;
}
footer .footer_banner ul {
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /*IE10*/
	-webkit-flex-wrap: wrap; /* Safari6.1以降 */
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;
	width: 90%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	width: -webkit-calc(100% - 20px);/*Chrome19~25対応*/
	width: -moz-calc(100% - 20px);/*Firefox4~15対応*/
	width: calc(100% - 20px);
	max-width: 620px;
	margin: 0px auto;
}
footer .footer_banner ul li {
	margin: 10px 20px 10px 0px;
	max-width: 45%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	max-width: -webkit-calc(50% - 10px);/*Chrome19~25対応*/
	max-width: -moz-calc(50% - 10px);/*Firefox4~15対応*/
	max-width: calc(50% - 10px);
}
footer .footer_banner ul li:nth-child(2n) {
	margin: 10px 0px;
}
footer .footer_banner ul li {
	list-style: none;
}
footer .footer_banner ul li img {
	border: 1px solid #e3e3e3;
}

footer .footer_contact {
	background: rgba(255,227,231,0.9);;
	padding: 50px 0px;
	position: relative;
	padding: 30px 20px;
}
footer .footer_contact .close_bt {
	display: none;
}
footer .footer_contact dl dt {
	font-size: 122%;
	font-weight: 500;
	color: #9a001b;
	text-align: center;
	margin-bottom: 0.6em;
}
footer .footer_contact a,
footer .footer_contact span.pc_tel{
	font-size: 112%;
	font-weight: 500;
	color: #FFF;
	background-color: #9a001b;
	text-align: center;
	padding: 0.5em;
	margin-top: 10px;
	display: block;
	-webkit-border-radius: 50px;
	-moz-border-radius: 50px;
	border-radius: 50px;
	letter-spacing: 0.2em;
	vertical-align: middle;
}
footer .footer_contact span.pc_tel{
	font-size: 120%;
}
footer .footer_contact a img,
footer .footer_contact span.pc_tel img {
	vertical-align: middle;
	margin-right: 15px;
}
footer .footer_contact .tel_memo {
	text-align: center;
	color: #9a001b;
}

footer .footer_info {
	margin: auto;
	width: 100%;
	max-width: 1320px;
	padding: 30px 20px;
	color: #FFF;
}
footer .footer_info * {
	color: #FFF;
}
footer .footer_info .university {
	font-size: 112%;
	font-weight: 500;
	line-height: 2;
}
footer .footer_info .address {
	margin: 1em 0em;
}
footer .footer_info span {
	display: inline-block;
}
footer .footer_info .footer_menu {
	margin: 1em 0;
	text-align: left;
	display: table;
}
footer .copyright {
	background: #fff;
	text-align: center;
	padding: 1em;
	line-height: 1;
}

@media (min-width: 414px) {
}
@media (min-width: 768px) {
footer {
	padding: 0;
}
footer .footer_banner {
	padding: 90px 0px;
}
footer .footer_banner ul {
	width: 90%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	width: -webkit-calc(100% - 80px);/*Chrome19~25対応*/
	width: -moz-calc(100% - 80px);/*Firefox4~15対応*/
	width: calc(100% - 80px);
	max-width: 980px;
	margin: 0px auto;
}
footer .footer_banner ul li {
	margin: 10px 40px 10px 0px;
	max-width: 30%; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	max-width: -webkit-calc((100% - 80px) / 3);/*Chrome19~25対応*/
	max-width: -moz-calc((100% - 80px) / 3);/*Firefox4~15対応*/
	max-width: calc((100% - 80px) / 3);
}
footer .footer_banner ul li:nth-child(2n) {
	margin: 10px 40px 10px 0px;
}
footer .footer_banner ul li:nth-child(3n) {
	margin: 10px 0px;
}
footer .footer_banner ul li img {
}

footer .footer_contact {
	padding: 20px;
	width: 250px;
	position: fixed;
	right: 0px;
	bottom: 0px;
	display: none;
}
footer .footer_contact .close_bt {
	display: block;
	position: absolute;
	top: 0px;
	right: 0px;
	padding: 10px;
	cursor: pointer;
}
footer .footer_contact dl dt {
	font-size: 122%;
	font-weight: 500;
	color: #9a001b;
	text-align: center;
	margin-bottom: 0.6em;
}
footer .footer_contact span.pc_tel{
	letter-spacing: 0em;
}

footer .footer_info .university {
	font-size: 122%;
}

}
@media (min-width: 1320px) {
footer {
}
footer .footer_banner ul {
	width: 1320px;
	max-width: 1320px;
	margin: 0px auto;
    -webkit-box-pack:center;
    -webkit-justify-content:center;
    -ms-flex-pack:center;
    justify-content:center;

}
footer .footer_banner ul li {
	list-style: none;
	width: auto;
	max-width: auto;
}
footer .footer_banner ul li img {
	border: 1px solid #e3e3e3;
}

footer .footer_banner ul li,
footer .footer_banner ul li:nth-child(3n) {
	margin: 10px 38px 10px 0px;
}
footer .footer_banner ul li:nth-child(4n) {
	margin: 10px 0px;
}

footer .footer_contact {
	padding: 30px;
	width: 350px;
	right: 40px;
}

footer .footer_info {
	max-width: 100%;
	margin: auto;
	padding: 50px 40px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
	justify-content: space-between;
	-ms-flex-pack: justify; /*IE10*/
	-webkit-box-pack: justify; /* Android4.3以下、Safari3.1〜6.0 */
	-webkit-justify-content: space-between; /* Safari6.1以降 */
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap; /*IE10*/
	-webkit-flex-wrap: wrap; /* Safari6.1以降 */
}
footer .footer_info .address {
	margin-right: 1em;
}
footer .footer_info .footer_menu {
	text-align: right;
}

footer .copyright {
}
}



/* ■■■■■■■■■■■■■■■■■■■■■ メニュー ■■■■■■■■■■■■■■■■■■■■■ */

/* スマホ */
#menu-box {
	display: block;
	width: auto;
	list-style: none;
	background: rgba(154,0,27,0.9);
	z-index: 1000;
}
#menu-box * {
}
#toggle {
	display: inline-block;
	cursor: pointer;
	padding: 0px;
	position: absolute;
	z-index: 1000;
	top: 34px;
	right: 0px;
	width: 56px;
	height: 56px;
	background: rgba(154,0,27,0.9);
}
#toggle a {
	display: block;
	height: 62px;
	position: relative;
	margin: 0px;
	color: #fff;
	text-align: center;
	vertical-align: bottom;
	padding-top: 56%;
	text-decoration: none;
	font-size: 1.2em;
	transition: .3s;
}
.opmenu #toggle a {
}


#toggle span {
	display: block;
	width: 28px;
	height: 3px;
	background: #fff;
	text-align: center;
	position: absolute;
	left: 14px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;	
	transition: .3s;
}
#toggle span.menu_first {
	top: 16px;
}
.opmenu #toggle span:before {
	display: none;
}
.opmenu #toggle span.menu_first {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
	margin-top: 11px;
	transition: .3s;
}
#toggle span.menu_mid {
	top: 27px;
}
#toggle span.menu_last{
	top: 38px;
}
.opmenu #toggle span.menu_last {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	margin-top: -11px;
	transition: .3s;
}
#toggle span.close {
	background: transparent;
}
.opmenu #toggle span.menu_first,.opmenu #toggle span.menu_last {
	background: #fff;
}

#menu-box #menu {
	display: none;
	width: 100%;
	padding: 0px;
	left: 0px;
	top: 90px;
	padding-bottom: 40px;
	z-index: 999;
	position: absolute;
	height: 90vh; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 62px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 62px);/*Firefox4~15対応*/
	height: calc(100vh - 62px);
	overflow-y: auto;
	background: rgba(154,0,27,0.9);
	border-top: 2px solid #f3f4f6;
}
#menu nav {
	margin-bottom: 50px;
	text-align: center;
}
#menu .menu_main div {
	border-bottom: 1px solid #f3f4f6;
	position: relative;
}
#menu .menu_main .sep {
	display: none;
}
#menu-box #menu .menu_main div a {
	color: #FFF;
	font-weight: 200;
	text-decoration: none;
	display: block;
	padding: 1.2em 1em;
	font-size: 1.6em;
	background-size: 12px;
	margin: 0em 1.6em 0em 1em;
}
#menu .menu_main div.menu_investigation {
	border-bottom: none;
}
#menu-box #menu .menu_main div ul {
	list-style: none;
	background: rgba(255,255,255,0.9);
}
#menu-box #menu .menu_main div ul li {
	border-bottom: 1px dotted #3e3a39;
}
#menu-box #menu .menu_main div ul li:last-child {
	border-bottom: none;
}
#menu-box #menu .menu_main div ul a {
	color: #3e3a39;
}
#menu-box #menu .menu_main div.menu_fb img {
	width: 36px;
	margin-right: 6px;
}

@media (min-width: 450px) {
}
@media (min-width: 500px) {
}

/* タブレット */
@media (min-width: 768px) {
/* ヘッダ */
#menu-box {
	display: block;
	width: auto;
}

#toggle {
	width: 80px;
	height: 80px;
	top: 0px;
}
#toggle a {
	height: 100px;
	font-size: 1.8em;
	padding-top: 60%;
}
#toggle span {
	display: block;
	width: 46px;
	height: 4px;
	top: 0px;
	left: 17px;
}
#toggle span.menu_first, #toggle span.menu_first{
	position: absolute;
	top: 24px; 
	transition: .3s;
}
#toggle span {
}
.opmenu #toggle span.menu_first {
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
	margin-top: 16px;
	transition: .3s;
}
#toggle span.menu_mid {
	top: 40px;
}
#toggle span.menu_last{
	top: 56px;
}
.opmenu #toggle span.menu_last {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
	margin-top: -16px;
	transition: .3s;
}

#menu-box #menu {
	top: 100px;
	height: 85vh; /*IE9未満とかプレフィックス使ってもだめなブラウザやOS対応*/
	height: -webkit-calc(100vh - 100px);/*Chrome19~25対応*/
	height: -moz-calc(100vh - 100px);/*Firefox4~15対応*/
	height: calc(100vh - 100px);
}

#menu-box #menu .menu_main {
	position: relative;
}
#menu-box #menu .menu_main div a {
	padding: 1.2em 1.5em;
	font-size: 1.9em;
	background-size: 18px;
}

}

/* PC */
@media (min-width: 1320px) {
/* メインメニュー */
#menu-box {
	margin: 0px auto;
	position: relative;
	z-index: 800;
	clear: both;
	text-align: right;
}
#menu-box #menu {
	position: static;
	padding: 0px;
	display: block !important;
	height: 70px;
	border-style: none;
	margin: auto;
	width: 1320px;
	background: none;
	overflow: visible;
}

#toggle {
	display: none;
}
#menu nav {
	height: auto;
	margin-bottom: 0px;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}
#menu .menu_main {
	display: block;
}
#menu .menu_main nav {
}
#menu-box #menu .menu_main {
	height: 70px;
	padding: 0px;
	display: flex;
	display: -ms-flexbox; /* IE10 */
	display: -webkit-box; /* Android4.3以下、Safari3.1〜6.0 */
	display: -webkit-flex; /* Safari6.1以降 */
	-webkit-box-pack:justify;
	-webkit-justify-content:space-between;
	-ms-flex-pack:justify;
	justify-content:space-between;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-align:center;
    -webkit-align-items:center;
    -ms-flex-align:center;
    align-items:center;
	width: 100%;
}
#menu-box #menu .menu_main div {
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	list-style: none;
	position: relative;
	border-style: none;
	display: block;
}
#menu-box #menu .menu_main div.menu_contant,
#menu-box #menu .menu_main div.menu_fb,
#menu-box #menu .menu_main div.menu_home {
	display: none;
}
#menu-box #menu .menu_main .sep {
	font-size: 1.6em;
	color: #FFF;
	font-weight: 200;
	border-top: 3px solid transparent;
	border-bottom: 6px solid transparent;
	display: block;
}
#menu-box #menu .menu_main div a {
	height: 67px;
	font-size: 1.6em;
	margin: 0px;
	padding: 0px;
	vertical-align: middle;
	display: table-cell;
	border-top: 3px solid transparent;
	border-bottom: 6px solid transparent;
}
#menu-box #menu .menu_main a.active {
	font-weight: bold;
}
#menu-box #menu .menu_main div a:hover {
	border-top: 3px solid #FFF;
}
#menu-box #menu .menu_main div ul {
	max-height: 0px;
	overflow: hidden;
	transition: max-height 300ms 0s ease;
	width: auto;
	position: absolute;
	top: 68px;
	left: 50%;
	transform: translateX(-50%);
	-moz-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
}
#menu-box #menu .menu_main div:hover ul {
	max-height: 100vh;
}
#menu-box #menu .menu_main div ul li {
	border-bottom: 1px dotted #3e3a39;
	display: table;
	width: 100%;
}
#menu-box #menu .menu_main div ul li:last-child {
	border-bottom: none;
}
#menu-box #menu .menu_main div ul a {
	color: #3e3a39;
	white-space: nowrap;
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	padding: 0em 0.6em;
}

#menu .menu_accessmap,
#menu .menu_tel,
#menu dl{
	display: none !important;
}
}

@media (min-width: 1200px) and ( max-width:1299px) {
#menu-box #menu ul.menu_main li a {
    padding: 0em 0.7em;
}
}

@media (max-width: 580px) {
}
@media (max-width: 460px) {
}


/* begin clearfix 〜ボックス終わりに自動フロートクリア */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix {display: inline-table;zoom:1;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
/* end clearfix */

/* iepngfix efect */
.iepngfix {
  behavior: expression(IEPNGFIX.fix(this));
}
/* end iepngfix efect */

